﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
.mp-contact-container {
  width: 100%;
  background-color: #343434;
  padding: 60px 10px;
  text-align: center;
}
.mp-contact-container h3 {
  display: inline-block;
  color: white;
  margin: 0;
  font-size: 27px;
  font-weight: 600;
  line-height: 32px;
}
.mp-contact-container a {
  display: inline-block;
  font-size: 16px;
  margin: 0 0 0 40px;
  text-decoration: none;
}
.mp-contact-text {
  display: inline-block;
}
a.buynow {
  color: #fff;
  background: #19a3eb;
  border: 1px solid #19a3eb;
  border-radius: 3px;
  padding: 9px 18px;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.features_sec13 {
  float: left;
  width: 100%;
  /*height:550px*/
  height: 355px;
  /*background-image: url('../images/slide/1920x712.jpg');*/
  background-size: cover;
}
.features_sec13_header h2 {
  color: #fff;
  font-size: 35px;
  line-height: 35px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: rgba(51, 51, 51, 0.51);
  text-align: center;
  padding: 30px;
}
.features_sec13_circles_container {
  display: inline-block;
  position: relative;
  -webkit-transform: translate(10%, 0);
  -moz-transform: translate(10%, 0);
  -o-transform: translate(10%, 0);
  -ms-transform: translate(10%, 0);
  transform: translate(10%, 0);
  /*margin: 50px 0 0 0;*/
}
.features_sec13_circles {
  border: 0;
  outline: 0;
  /*background-color: rgba(122, 188, 254, 0.81) !important;*/
  /*width: 210px;
    height: 210px;*/
  /*margin-top: 40px;*/
  margin-bottom: 105px;
  padding: 30px;
  float: left;
  /*margin-right: 100px;*/
  font-size: 18px;
  color: #fff;
  text-align: center;
  vertical-align: baseline;
  background: transparent;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.features_sec13_circles a {
  height: 180px;
  width: 180px;
  margin-left: -15px;
  margin-top: -15px;
  /*background-image: url('../images/poseidonos_live_news/arthrografoi/01.jpg');*/
  background-size: cover;
  color: #888;
  display: block;
}
.features_sec13_circles a img {
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.features_sec13_circles a img:hover {
  border-radius: 50%;
}
.features_sec13_circles a #occupation {
  min-height: 75px;
}
.features_sec13_circles a #occupation p {
  background-color: transparent;
}
.features_sec13_circles a #occupation p:hover {
  color: #888;
}
.features_sec13_circles a p {
  font-size: 15px;
  /*transform: translate(0, 283%);*/
  /*transform: translate(0, 420%);*/
  padding: 3px;
  margin-top: 10px;
  /*background-color: rgba(51,51,51,0.51);*/
  background-color: #2c2c2c;
  color: #888;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.features_sec13_circles a p:hover {
  opacity: 1;
  background-color: #408fde;
  color: #fff;
}
.bg-transparent {
  position: relative;
  width: 100%;
  height: 100%;
  /*background: rgba(0,0,0,.3);*/
  background: #ffffff;
  z-index: auto;
  top: 0;
  right: 0;
}
.swiper-container {
  /*width: 50%;

    @media only screen and (max-width:1680px) {
        width: 57%;
    }

    @media only screen and (max-width:1024px) {
        width: 62%;
    }*/
}